.introduce-main {margin-left: 292px;font-family: PingFangSC-Regular, PingFang SC; }
.introduce-main .title{height: 33px;font-size: 24px;font-weight: 400;color: #2D3032;line-height: 33px;margin: 27px 0 29px 0;}
.introduce-main .article{width: 908px;height: 59px;font-size: 14px;font-weight: 400;color: #2D3032;line-height: 22px;text-indent: 2em;margin-bottom: 10px;}
.introduce-main .subTitle{height: 22px;font-size: 16px;font-weight: 500;color: #2D3032;line-height: 22px;margin-bottom: 6px;}
.introduce-main .subTitle span{display: inline-block;vertical-align: middle;}
.introduce-main .subTitle:before{content: "";width: 4px;height: 16px;background: #427BF4;display: inline-block;vertical-align: middle;margin-right: 6px;}
.introduce-main .examples{width: 908px;display: block;margin: 0 auto 34px auto;}
.introduce-main .caseList {height: 310px;margin-bottom: 34px;}
.introduce-main .caseList li{width: 441px;height: 310px;background: #FFFFFF;border: 1px solid #DDDDDD;float: left;box-sizing:border-box;padding: 7px 10px 0 10px;}
.introduce-main .caseList li:first-child{margin-right: 26px;}
.introduce-main .caseList li img{width: 422px;height: 203px;margin-bottom: 23px;}
.introduce-main .caseList li p{font-size: 14px;font-weight: 400;color: #333333;line-height: 20px;padding: 0 5px;text-indent: 2em;}
.introduce-main .application{width: 909px;height: 510px;background: #FFFFFF;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);margin: 8px auto 63px auto;padding: 20px 18px 45px 24px;box-sizing:border-box;}
.introduce-main .application>div{float: left;}
.introduce-main .application .breif{width: 360px;margin-right: 34px;}
.introduce-main .application .breif img{width: 360px;}
.introduce-main .application .breif p{width: 360px;height: 40px;font-size: 14px;font-weight: 400;color: #333333;line-height: 20px;margin: 14px auto 21px auto;}
.introduce-main .application .detail{width: 473px;height: 442px;font-size: 14px;font-weight: 400;color: #333333;line-height: 26px;}
.introduce-main .application .detail p{margin-bottom: 2em;text-indent: 2em;}